All Methods
Removals
Additions
Changes
Bold is New, strike is deleted

C G V TOP
createNonRecursive
type (`Path, FsPermission, boolean, int, short, long, Progressable`) in org.apache.hadoop.fs.ChecksumFileSystem
type (`Path, boolean, int, short, long, Progressable`) in org.apache.hadoop.fs.FileSystem
type (`Path, FsPermission, boolean, int, short, long, Progressable`) in org.apache.hadoop.fs.FileSystem
type (`Path, FsPermission, boolean, int, short, long, Progressable`) in org.apache.hadoop.fs.RawLocalFileSystem
createWriter (`FileSystem, Configuration, Path, Class, Class, int, short, long, boolean, CompressionType, CompressionCodec, Metadata`)
G C V TOP
getCanonicalUri
type () in org.apache.hadoop.fs.FileSystem
type (`URI, int`) in org.apache.hadoop.net.NetUtils
V C G TOP
verifyToken (`AbstractDelegationTokenIdentifier, byte[]`)